<?php
 // created: 2017-06-16 19:19:43

$app_list_strings['reminder_time_options']=array (
  -1 => '無',
  60 => '1 分鐘前',
  300 => '5 分鐘前',
  600 => '10 分鐘前',
  900 => '15 分鐘前',
  1800 => '30 分鐘前',
  3600 => '1 小時前',
  7200 => '2 小時前',
  10800 => '3 小時前',
  18000 => '5 小時前',
  86400 => '1 天前',
  604800 => '7 days prior',
);